@charset "utf-8";
/* CSS Document */

.ins_navBox ul li{ padding:0 30px;}

.insideWrap .wrap{ width:80%;}
.insideWrap .wrap ul.newsWrap{ display:inline-block; width:100%; margin:30px auto 0; text-align:left;}
.insideWrap .wrap ul.newsWrap li{ width:100%; padding:10px 10px; border-bottom:1px #aaa dotted; box-sizing: border-box;}
.insideWrap .wrap ul.newsWrap li a{ display:block; font-size:17px; color:#222; transition:all 0.4s ease; position:relative;}
.insideWrap .wrap ul.newsWrap li a:hover{ color:#9a72bb;}
.insideWrap .wrap ul.newsWrap li a i{ padding-right:8px; transition:all 0.4s ease;}
.insideWrap .wrap ul.newsWrap li a:hover i{ color:#9a72bb;}
.insideWrap .wrap ul.newsWrap li span.date{ position:absolute; right:0px; top:5px; color:#43cbb9; font-size:13px;}



/*消息內頁*/
.contentWrap .wrap .itemBox{ width:100%; box-sizing:border-box; margin:0 auto;}
.contentWrap .wrap .itemBox .titleBox{ width:100%; box-sizing:border-box;}
.contentWrap .wrap .itemBox .titleBox h3{ font-size:25px; color:#FFD700; padding-bottom:10px;}

.contentWrap .wrap .itemBox .conBox{ width:100%; box-sizing:border-box; margin-top:15px;}
.contentWrap .wrap .itemBox .conBox .txtBox{ float:left; width:100%; box-sizing:border-box;width:100%;color:#FFF8E7; font-weight:bold; break-word;word-break: break-all; font-size: 21px;}
.contentWrap .wrap .itemBox .conBox .txtBox img{width:95%;}
.contentWrap .wrap .itemBox .conBox .txtBox p{ font-size:21px; color:#EFE8D8; text-align:justify;}
.contentWrap .wrap .itemBox .conBox .txtBox h4{font-size: 23px;color: #CCCCCC;margin: 10px 0; }


.video-container {

position: relative;

padding-bottom: 56.25%;

padding-top: 30px;

height: 0;

overflow: hidden;

}

.video-container iframe, .video-container object, .video-container embed {

position: absolute;

top: 0;left: 0;

width: 100%;

height: 100%;}


@media (max-width:1280px){
}


@media (max-width:1034px){
.contentWrap .wrap ul li .itemBox .conBox .txtBox p{ height:120px; overflow:hidden;}	
}


@media (max-width:980px){
.contentWrap .wrap ul li .itemBox{ padding:0 100px;}
}


@media (max-width:768px){
.contentWrap .wrap ul li .itemBox{ padding:0 60px;}	
.contentWrap .wrap ul li .itemBox .conBox .txtBox p{ height:100px;}
}


@media (max-width:640px){
.contentWrap .wrap ul li .itemBox{ padding:0 30px;}	
.contentWrap .wrap ul li .itemBox .conBox .txtBox{ padding:10px 0 0 10px;}
.contentWrap .wrap ul li .itemBox .conBox .txtBox p{ height:80px;}
.insideWrap .wrap ul.newsWrap li span.date{ text-align:end; color:#43cbb9; font-size:13px;}

}

@media (max-width:480px){
.ins_navBox ul li{ padding:0 20px;}	
.contentWrap{ padding:20px 0 0 0;}
.contentWrap .wrap ul li{ padding:15px 0 10px;}	
.contentWrap .wrap ul li .itemBox .conBox{ padding-bottom:50px;}	
.contentWrap .wrap ul li .itemBox .conBox .imgBox{ float:none; width:100%;}	
.contentWrap .wrap ul li .itemBox .conBox .txtBox{ float:none; width:100%; padding-left:0;}
.insideWrap .wrap{ width:95%;}	
}

@media (max-width:420px){
}

@media (max-width:375px){
}

@media (max-width:320px){
.ins_navBox ul li{ padding:0 10px;}	
}

